import * as mc from "@minecraft/server";
import * as utils from "./utils/index";
import { initBook } from "./guidebook";
import("./bots/index");
import("./lore");
/**
 * @remarks This is the entry point for the codebase
 */
async function main() {
    utils.GlobalNamespace.Namespace = 'ldz_240927';
    utils.mclog("Hello, World!");
    initBook();
    utils.setVersionNumber("v1.0.0");
}
// Runs main on the next tick
mc.system.run(main);
